Compac Help Desk - Bug #6891

Job Assignment details page > Picture is shrinked and not able to see full text. Show the full text.

06/22/2023 11:11 AM - Shubham J

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nitin Kumar % Done:
Category: Estimated time:
Target version: Spent time:

06/22/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202306221111-ougpx.png

History

#1 - 06/22/2023 12:19 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/22/2023 04:37 PM - Mohd Irfan

- Assignee set to Nitin Kumar

#3 - 06/28/2023 03:16 PM - Shubham J
- File clipboard-202306281516-mpzoj.png added

- Status changed from Resolved to Reopened

clipboard-202306281516-mpzoj.png

#4 - 06/29/2023 06:34 PM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/05/2023 12:04 PM - Shubham J
- File clipboard-202307051205-ohgaq.png added

- Status changed from Resolved to Reopened

clipboard-202307051205-0hgaq.png

#6 - 07/11/2023 05:28 PM - Rohit K

- Status changed from Reopened to Resolved

#7 - 07/12/2023 09:58 AM - Shubham J
- File clipboard-202307120958-Idppk.png added

- Status changed from Resolved to Reopened

04/05/2025

1/4




clipboard-202307120958-Idppk.png

#8 - 07/13/2023 11:17 AM - Rohit K

- Status changed from Reopened to Resolved

#9 - 07/13/2023 11:37 AM - Shubham J
- File clipboard-202307131138-lu03e.png added

- Status changed from Resolved to Reopened

Show the full text.

04/05/2025

2/4



clipboard-202307131138-lu03e.png

#10 - 07/14/2023 02:45 PM - Nitin Kumar

04/05/2025 3/4



- Status changed from Reopened to Resolved

#11 - 07/17/2023 10:17 AM - Shubham J
- File clipboard-202307171017-mufng.png added

- Subject changed from Job Assignment details page > Picture is shrinked and not able to see full text. to Job Assignment details page > Picture is

shrinked and not able to see full text. Show the full text.

- Status changed from Resolved to Reopened

clipboard-202307171017-mufng.png

#12 - 07/17/2023 04:56 PM - Rohit K

- Status changed from Reopened to Resolved

#13 - 07/19/2023 10:39 AM - Shubham J

- Status changed from Resolved to Closed
